﻿
.section-inner { padding-top: 60px; }

.no-padding .section-inner {	padding-top: 0px; }




.search-toggle {
	background-color: #24890d;
	cursor: pointer;
	float: right;
	height: 48px;
	margin-right: 38px;
	text-align: center;
	width: 48px;
}


.search-toggle:hover,
.search-toggle.active {
	background-color: #41a62a;
}


.search-toggle:before {
	color: #fff;
	content: "\f400";
	font-size: 20px;
	margin-top: 14px;
}


.search-toggle .screen-reader-text {
	left: 5px; 
}


	#site-header img,
	.search-toggle,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav {
		display: none;
	}


.slide{
	background:#f7ffe7;
	width:470px;
	height:375px;
	border:1px solid #ccc;
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topleft: 6px;
	float:right;
	margin-top:5px;
}


.slide-pic{
	margin-right:50px;
	width:347px;
	height:220px;
}


.slide-pic img{
	border:1px solid #ccc;
	padding:1px;
}


.centerbg .slide-con{
	text-align:justify;
	width:420px;
	height:70px;
	margin-right:10px;
	font-size:11px;
}
.meta,.qodef-meta{display:none}


.advantages {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
}


.mod_eb_mincalendar_dayname {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}
.aom-nav nav ul.aom-nav-primary li a .aom-search-label,.aom-nav nav ul.aom-nav-primary li .aom-search-wrap .aom-search-label{vertical-align:middle;display:inline-block}
.l-text-unit{margin:16px 0 0}
.l-text-unit:first-child{margin-top:0}
.small-12{width:100%}

.bk-gris-claro{
	background-color:#CAC9C9
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}




#affiliations {
	z-index: 1005;
	background: rgba(0,0,0,0.5);
	width: 20%;
	position: fixed;
	right: 5%;
	top: 20%;
	padding-top: 50px;
padding-bottom:50px;

	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{flex:0 0 33.33333%;max-width:33.33333%}


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}

section, .container-wrapper {
*zoom:1;
	max-width: 60em;
	margin-left: auto;
	margin-right: auto;
}

section:before, section:after,
.container-wrapper:before, .container-wrapper:after {
	content: " ";
	display: table;
}

section:after, .container-wrapper:after {
	clear: both;
}

#content-wrapper section:first-child,
#content-wrapper .container-wrapper:first-child {
	float: none;
	margin-top: 0em;
}

#home-2017 section,
#home-2017 .container-wrapper {
	max-width: 71.875rem;
}






.topmenu{padding-left:20px; height: 52px;}


.topmenu ul li{list-style:none;display:inline;padding: 10px;}


   .comptable .depcol,.comptable .payoutcol,  .comptable .bonuscol2{
    display:none;
}
.contributor-result-avatar{display:inherit;-webkit-order:1;order:1;width:auto;height:60px;padding:2%}
.contributor-result-avatar img{width:auto;height:50px;margin-top:10%}
.poundkey-panels-container.asteriskhome-layout .asteriskhome-bottom .pane-asterisk-top-contributors-asterisk-top-contributors .contributor-result-avatar{padding:0 10px 0 0}
.clearfix:before,.clearfix:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0}
.clearfix:after{clear:both}
.clearfix{zoom:1}

    ul.main-navi.clearfix {display: none;}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
.qodef-logo-wrapper a img.qodef-light-logo{opacity:0;-webkit-transform:translateY(-200%);transform:translateY(-200%)}
.qodef-light-header .qodef-logo-area .qodef-light-logo,.qodef-light-header .qodef-menu-area .qodef-light-logo,.qodef-light-header .qodef-vertical-menu-area .qodef-light-logo{opacity:1}
.qodef-dark-header .qodef-logo-area .qodef-light-logo,.qodef-dark-header .qodef-logo-area .qodef-normal-logo,.qodef-dark-header .qodef-menu-area .qodef-light-logo,.qodef-dark-header .qodef-menu-area .qodef-normal-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-light-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-normal-logo{opacity:0}
